Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1104774 - RHEV needs to support 4,000 GB of Memory
Summary: RHEV needs to support 4,000 GB of Memory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Martin Betak
QA Contact: Artyom
URL:
Whiteboard: virt
Depends On:
Blocks: 1087745 1118259 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-04 16:23 UTC by Scott Herold
Modified: 2015-02-11 21:11 UTC (History)
8 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Enhancement
Doc Text:
With this release, Red Hat Enterprise Virtualization Manager now allows up to 4000 GB of RAM per virtual machine.
Clone Of:
: 1118259 1201327 (view as bug list)
Environment:
Last Closed: 2015-02-11 21:11:28 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0159 normal SHIPPED_LIVE vdsm 3.5.0 - bug fix and enhancement update 2015-02-12 01:35:58 UTC
oVirt gerrit 28516 master MERGED core: Add validation for Vm memory hard limits Never
oVirt gerrit 28590 master MERGED core: Support creation of Vms with 4000GB of memory Never
oVirt gerrit 28656 ovirt-engine-3.4 MERGED core: Add validation for Vm memory hard limits Never
oVirt gerrit 28657 ovirt-engine-3.4 MERGED core: Support creation of Vms with 4000GB of memory Never

Description Scott Herold 2014-06-04 16:23:03 UTC
Description of problem:
RHEL 6.5 added support for up to 4,000 GB (NOT 4TB) of memory per VM.  RHEV needs to be updated to reflect this memory max for a VM.

Expected results:
Must be able to configure a VM with a maximum of 4,000 GB

Comment 5 Artyom 2014-08-07 12:25:47 UTC
Verified on ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch
Possible to set 4096000 MB

Comment 8 errata-xmlrpc 2015-02-11 21:11:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0159.html


Note You need to log in before you can comment on or make changes to this bug.